<!doctype html>
<html lang="en">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<title>Foodkuy - Mobile HTML Template</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-touch-fullscreen" content="yes">
<meta name="HandheldFriendly" content="True">
<link rel="icon" href="favicon.ico" type="image/x-icon">

<!-- Bootstrap v4.3.1 CSS -->
<link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css">
<!-- Custom CSS -->
<link rel="stylesheet" href="css/normalize.css">
<link rel="stylesheet" href="css/theme.css">
<link rel="stylesheet" href="css/theme/themelibrary.css">
<!-- Slick CSS -->
<link rel="stylesheet" type="text/css" href="lib/slick/slick/slick.css">
<link rel="stylesheet" type="text/css" href="lib/slick/slick/slick-theme.css">
<!-- Magnific Popup core CSS file -->
<link rel="stylesheet" href="lib/Magnific-Popup-master/dist/magnific-popup.css">
<!-- Font Awesome Free 5.10.2 JS -->
<script defer src="lib/fontawesome-free-5.10.2-web/js/brands.js"></script>
<script defer src="lib/fontawesome-free-5.10.2-web/js/solid.js"></script>
<script defer src="lib/fontawesome-free-5.10.2-web/js/fontawesome.js"></script>
</head>
<body class="default">
  
<!-- Preloading -->
<div class="preloading">
  <div class="wrap-preload">
    <div class="cssload-loader"></div>
  </div>
</div>
<!-- .Preloading -->

<div class="wrapper">
  <!-- Sidebar left -->
  <nav id="sidebarleft" class="sidenav">
  <div id="dismiss">
    <i class="fas fa-times"></i>
  </div>
  <div class="sidebar-header">
    <h3>Account</h3>
  </div>
  <div class="sdprofile">
    <div class="sdp-left">
      <img src="img/profile5.jpg" alt="profile">
    </div>
    <div class="sdp-right">
      <div class="sd-name">Sarah Corner</div>
      <div class="sd-status">Exclusive Author</div>
    </div>
  </div>
  <ul class="list-unstyled components">
    <li>
      <a href="homepage.html"><i class="fas fa-home"></i> Home</a>
    </li>
    <li>
      <a href="#pagemyaccount" data-toggle="collapse" aria-expanded="false"><i class="fas fa-user"></i> My Account <span><i class="fas fa-caret-down"></i></span></a>
      <ul class="collapse collapsible-body" id="pagemyaccount">
        <li>
          <a href="new_recipe.html">Add new recipe</a>
        </li>
        <li>
          <a href="profile.html">Profile</a>
        </li>

        <li>
          <a href="setting.html">Setting</a>
        </li>
      </ul>
    </li>
    <li>
      <a href="#pagesubmenu" data-toggle="collapse" aria-expanded="false"><i class="fas fa-clone"></i> Pages <span><i class="fas fa-caret-down"></i></span></a>
      <ul class="collapse collapsible-body" id="pagesubmenu">
        <li>
          <a href="homepage.html">Home</a>
        </li>
        <li>
          <a href="recipe_list.html">Recipe list</a>
        </li>
        <li>
          <a href="recipe_page.html">Recipe page</a>
        </li> 
        <li>
          <a href="author.html">Author</a>
        </li>
        <li>
          <a href="feedback.html">Feedback</a>
        </li>
        <li>
          <a href="setting.html">Setting</a>
        </li>
        <li>
          <a href="gallery.html">Gallery</a>
        </li>
         <li>
          <a href="news_list.html">News list</a>
        </li>
        <li>
          <a href="news.html">News</a>
        </li>
        <li>
          <a href="register.html">Register</a>
        </li>
        <li>
          <a href="login.html">Login</a>
        </li>
        <li>
          <a href="new_recipe.html">New recipe</a>
        </li>
        <li>
          <a href="profile.html">Profile</a>
        </li>
        <li>
          <a href="favorite.html">Favorites</a>
        </li>
        <li>
          <a href="single_page.html">Single page</a>
        </li>
        <li>
          <a href="404.html">404 error page</a>
        </li>
      </ul>
    </li>
    <li>
      <a href="favorite.html"><i class="fas fa-heart"></i> Favorites</a>
    </li>
    <li>
      <a href="#"><i class="fas fa-star"></i> Rate</a>
    </li>
    <li>
      <a href="feedback.html"><i class="fas fa-envelope"></i> Feedback</a>
    </li>
    <li>
      <a href="setting.html"><i class="fas fa-cog"></i> Settings</a>
    </li>
    <li>
      <a href="single_page.html"><i class="fas fa-exclamation-circle"></i> About</a>
    </li>
  </ul>
  </nav>
  <!-- .Sidebar left -->
  <!-- Sidebar right -->
  <nav id="sidebarright" class="sidenav">
  <div id="dismiss">
    <i class="fas fa-times"></i>
  </div>
  <div class="sidebar-header">
    <h3>Let's eat!</h3>
  </div>
  <div class="search-form">
    <div class="search-wrapper ">
      <input id="search">
      <button class="ssubmit" type="submit" name="search_submit"><i class="fas fa-search"></i></button>
    </div>
    <ul class="right-menu">
<li class="right-menu-item">
  <a href="#menu-dinner" data-toggle="collapse" aria-expanded="false" ><i class="fas fa-plus"></i> Dinner <span><i class="fas fa-caret-down"></i></span></a>
  <ul class="collapse collapsible-body" id="menu-dinner">
        <li>
          <a href="#">Soup Recipes <div class="count">3</div></a>
        </li>
        <li>
          <a href="#">Bread Recipes <div class="count">2</div></a>
        </li>
        <li>
          <a href="#">Low Calorie <div class="count">32</div></a>
        </li>
      </ul>
</li>
<li class="right-menu-item">
  <a href="#menu-lunch" data-toggle="collapse" aria-expanded="false"><i class="fas fa-plus"></i> Lunch <span><i class="fas fa-caret-down"></i></span></a>
  <ul class="collapse collapsible-body" id="menu-lunch">
        <li>
          <a href="#">Taco Recipes <div class="count">3</div></a>
        </li>
        <li>
          <a href="#">Fruit <div class="count">8</div></a>
        </li>
        <li>
          <a href="#">Pasta <div class="count">2</div></a>
        </li>
      </ul>
</li>
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Breakfast <div class="count">3</div></a></li>
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Baking Recipes <div class="count">45</div></a></li>
<li class="right-menu-item">
  <a href="#menu-quick" data-toggle="collapse" aria-expanded="false"><i class="fas fa-plus"></i>Quick & Easy Recipes <span><i class="fas fa-caret-down"></i></span></a>
  <ul class="collapse collapsible-body" id="menu-quick">
        <li>
          <a href="#">Seafood<div class="count">9</div></a>
        </li>
        <li>
          <a href="#">Chicken Recipes <div class="count">14</div></a>
        </li>
        <li>
          <a href="#">Beef <div class="count">7</div></a>
        </li>
      </ul>
</li>
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Chicken Recipes <div class="count">66</div></a></li>
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Soup Recipes <div class="count">8</div></a></li> 
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Taco Recipes <div class="count">2</div></a></li> 
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Bread Recipes <div class="count">100</div></a></li>
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Cake Recipes <div class="count">45</div></a></li>
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Dessert <div class="count">43</div></a></li>
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Healthy <div class="count">20</div></a></li> 
<li class="right-menu-item"><a href="#"><i class="fas fa-plus"></i> Sandwiches <div class="count">93</div></a></li> 
    </ul>
  </div>
  </nav>
  <!-- .Sidebar right-->
  <!-- Page content  -->
  <div id="content">
    <!-- Header  -->
    <nav class="navbar navbar-expand-lg navbar-light bg-header">
    <div class="container-fluid">
      <button type="button" id="sidebarleftbutton" class="btn">
      <i class="fas fa-align-left"></i>
      </button>
      <div class="logo">Foodkuy</div>
      <button type="button" id="sidebarrightbutton" class="btn">
      <i class="fas fa-search"></i>
      </button>
    </div>
    </nav>
    <!-- .Header  -->
    <!-- Content Wrap  -->
    <div class="content-wrap">
      <div class="img-hero">
        <div>
          <img src="img/slide3.jpg" alt="slider">
        </div>
        <div>
          <img src="img/slide4.jpg" alt="slider">
        </div> 
      </div>
      <div class="section-home you-might-like">
        <div class="heading-section">
          <div class="sa-title popcat">Recipes You Might Like...</div>
          <div class="clear"></div>
        </div>
        <div class="yml-carousel">
          <div class="yml-box">
            <div class="yml-img">
              <img src="img/food9.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Chicken Fried Steak</div>
          </div>
          <div class="yml-box">
            <div class="yml-img">
              <img src="img/food10.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Grilled Fish Tacos</div>
          </div>
          <div class="yml-box">
            <div class="yml-img">
              <img src="img/food11.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Steak with Garlic</div>
          </div>
          <div class="yml-box">
            <div class="yml-img">
              <img src="img/food12.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Harvest Salad</div>
          </div>
          <div class="yml-box">
            <div class="yml-img">
              <img src="img/food13.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Cheesy Pizza</div>
          </div>
          <div class="yml-box">
            <div class="yml-img">
              <img src="img/food14.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Teriyaki Chicken</div>
          </div>
        </div>
      </div>

      <div class="section-home s-category">
        <div class="heading-section">
          <div class="sa-title popcat">Popular Categories</div>
          <div class="clear"></div>
        </div>
        <div class="home-category-list">
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">Quick and Easy</div>
            </div>
            <div class="home-image-category">
              <img src="img/food1.jpg" alt="image-category">
            </div>
          </div>
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">Dinner Ideas</div>
            </div>
            <div class="home-image-category">
              <img src="img/food2.jpg" alt="image-category">
            </div>
          </div>
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">Healthy</div>
            </div>
            <div class="home-image-category">
              <img src="img/food3.jpg" alt="image-category">
            </div>
          </div>
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">Vegetarian</div>
            </div>
            <div class="home-image-category">
              <img src="img/food4.jpg" alt="image-category">
            </div>
          </div>
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">Cakes and Baking</div>
            </div>
            <div class="home-image-category">
              <img src="img/food5.jpg" alt="image-category">
            </div>
          </div>
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">World Cuisine</div>
            </div>
            <div class="home-image-category">
              <img src="img/food6.jpg" alt="image-category">
            </div>
          </div>
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">Meal Type</div>
            </div>
            <div class="home-image-category">
              <img src="img/food7.jpg" alt="image-category">
            </div>
          </div>
          <div class="home-box-category">
            <div class="home-text-category">
              <div class="bc-text">Chicken Recipes</div>
            </div>
            <div class="home-image-category">
              <img src="img/food8.jpg" alt="image-category">
            </div>
          </div>
          <div class="clear"></div>
          <div class=" more-category">
            <div class="theme-button mcbutton">See More</div>
          </div>
        </div>
      </div>

      <div class="section-home home-banner">
        <img src="img/banner.jpg">
      </div> 
      <div class="section-home home-news">
        <div class="heading-section">
         <div class="sa-title popcat">Menu Favorit</div> 
          <div class="clear"></div>
        </div>
        <div class="home-news-wrap">
          <div class="news-item">
            <div class="news-content">
              <div class="hnw-img">
                <img src="img/news.jpg" alt="news">
              </div>
              <div class="hnw-desc">
                <div class="hnw-title">15 Totally Healthy Grilling Recipes</div>
                <div class="hnw-text">
                  Lorem ipsum dolor sit amet, adipiscing elit... <a href="news.html" class="more">Read More</a>
                </div>
              </div>
            </div>
          </div>
          <div class="news-item">
            <div class="news-content">
              <div class="hnw-img">
                <img src="img/news2.jpg" alt="news">
              </div>
              <div class="hnw-desc">
                <div class="hnw-title">Foods That Are Super Healthy</div>
                <div class="hnw-text">
                  dolor sit amet, Lorem ipsum adipiscing elit... <a href="news.html" class="more">Read More</a>
                </div>
              </div>
            </div>
          </div>
          <div class="news-item">
            <div class="news-content">
              <div class="hnw-img">
                <img src="img/news3.jpg" alt="news">
              </div>
              <div class="hnw-desc">
                <div class="hnw-title">17 Authentic local food in Yogyakarta</div>
                <div class="hnw-text">
                  Lorem ipsum dolor adipiscing elit... <a href="news.html" class="more">Read More</a>
                </div>
              </div>
            </div>
          </div>
          <div class=" more-category">
            <a href="news_list.html"><div class="theme-button mcbutton">More News</div></a> 
          </div>
        </div>
      </div>

      <div class="section-home recipe-author">
        <div class="heading-section">
          <div class="sa-title popcat">Top Author</div>
          <div class="clear"></div>
        </div>
        <div class="home-author">
          <div class="author-box">
            <div class="author-img">
              <img src="img/profile.jpg" alt="author">
            </div>
            <div class="author-name">Amanda</div>
          </div>
          <div class="author-box">
            <div class="author-img">
              <img src="img/profile2.jpg" alt="author">
            </div>
            <div class="author-name">Nicola</div>
          </div>
          <div class="author-box">
            <div class="author-img">
              <img src="img/profile8.jpg" alt="author">
            </div>
            <div class="author-name">Sally</div>
          </div>
          <div class="author-box">
            <div class="author-img">
              <img src="img/profile4.jpg" alt="author">
            </div>
            <div class="author-name">Connor</div>
          </div>
          <div class="author-box">
            <div class="author-img">
              <img src="img/profile5.jpg" alt="author">
            </div>
            <div class="author-name">Olivia</div>
          </div>
          <div class="author-box">
            <div class="author-img">
              <img src="img/profile6.jpg" alt="author">
            </div>
            <div class="author-name">Peter</div>
          </div>
          <div class="author-box">
            <div class="author-img">
              <img src="img/profile7.jpg" alt="author">
            </div>
            <div class="author-name">Walker</div>
          </div>
        </div>
      </div>

      <!-- SUBSCRIBE -->
<div class="section-subscribe">
  <div class="subcontainer">
    <div class="subrow">
      <div class="subcol">
        <div class="section-title">SUBSCRIBE</div>
        <p class="textsub">Get news and food recipes every day</p>
        <div class="mail-subscribe-box">
          <form name="subsribe">
          <input class="form-control" name="user-email" placeholder="Enter email address" value="" type="email">
          <button type="submit" class="submitsub"> <i class="fa fa-angle-right"></i></button>
        </form>
        </div>
      </div>
    </div>
  </div>
  <div class="bg-subscribe">
    <img src="img/food4.jpg" alt="banner">
  </div>
</div>
<!-- END SUBSCRIBE -->

    </div>
    <!-- .Content wrap  -->
    <!-- Footer  -->
    <div class="footer">
      <div class="footer-heading">Follow Us</div>
      <div class="socmed">
    <div class="socmed-line">       
        <div class="socmed-item">
          <a href="#" class="si-icon"> <i class="fab fa-facebook-f"></i></a>
        </div>
      </div>

    <div class="socmed-line">
        <div class="socmed-item">
          <a href="#" class="si-icon"><i class="fab fa-instagram"></i></a>
        </div>
      </div>

    <div class="socmed-line">
        <div class="socmed-item">
          <a href="#" class="si-icon"><i class="fab fa-twitter"></i></a>
        </div>
      </div>

    <div class="socmed-line">
        <div class="socmed-item">
          <a href="#" class="si-icon"><i class="fab fa-youtube"></i></a>
        </div>
      </div>
      </div>
    </div>
    <!-- .Footer  -->
  </div>
  <!-- .Page content  -->
  <div class="overlay"></div>
  <!-- Optional JavaScript -->
  <!-- jQuery v3.4.1 -->
  <script src="lib/jquery/jquery-3.4.1.min.js"></script>
  <!--  Bootstrap v4.3.1 JS -->
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <!-- Magnific Popup core JS file -->
  <script src="lib/Magnific-Popup-master/dist/jquery.magnific-popup.js"></script>
  <!-- Slick JS -->
  <script src="lib/slick/slick/slick.min.js"></script>
  <!--  Custom JS -->
  <script src="js/theme.js"></script>
</div>
</body>
</html>